/* Widget title. */
"Actions" = "操作";

/* Widget title. */
"Quick Actions" = "快速操作";

/* Widget action. */
"Action" = "操作";

/* Widget action. */
"Action 1" = "操作一";

/* Widget action. */
"Action 2" = "操作二";

/* Widget action. */
"Action 3" = "操作三";

/* Widget action. */
"Action 4" = "操作四";

/* Widget title. */
"Actions" = "操作";

/* Widget action title. */
"Compress PDF" = "压缩 PDF";

/* Widget action title. */
"Convert to PDF" = "转成 PDF";

/* Widget action title. */
"Flatten PDF" = "压平 PDF";

/* Widget action title. */
"Merge PDF" = "合并 PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "快速操作";

/* Widget action title. */
"Sign PDF" = "签署 PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "PDF 点睛工具小组件";
